﻿@import url("../../../../File/css/event.css");
@import url("https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css");
@import url("https://fonts.googleapis.com/earlyaccess/notosanstc.css");
body {font-family:"微軟正黑體", Arial;}
a {text-decoration: underline;}
a:hover {text-decoration: none;}
ul,li {margin: 0px;padding: 0px;list-style-type: none;}
.bgcolor {background-color: #EBEBEB;}
.bgcolor0 {background: url(../../images/1112004/1112004_bg00.jpg) center top;margin-bottom: 0;background-size: 100%;background-repeat: no-repeat;background-color: #ffeaea;}
.bgcolor2 {background-color: #ffecec;}
.bgcolor3 {background-color: #ffeaea;background: url(../../images/1112004/1112004_bg4.jpg) center top;margin-bottom: 0;background-size: cover;background-repeat: no-repeat;padding-bottom: 0.7%;}
.text-2xl {font-size: 1.5rem;}
.text-4xl {font-size: 2.25rem;}
.flex {display: flex;}
.flex-wrap {flex-wrap: wrap}
.justify-center {justify-content: center;}
h1 {font-size: 3rem;}
h2 {font-size: 2.5rem;}
h3 {font-size: 2.25rem;}
.br_pc{ display:block;}
.askarea_out{background-color: #3dbdd3;}
.askarea input[type="submit"], .askarea input[type="reset"]{background-color: #e95e46;}
/*客製化從此開始*/
.title{font-size: 3rem;font-weight: 900;}
.link{display: flex;justify-content: center;width: 100%;margin-top: 1.2rem;}
.link div{width: 50%;text-align:center}
.link a {
    font-size: 1.9rem;
    line-height: 2.6rem;
    font-family: "Microsoft YaHei";
    /* FONT-WEIGHT: 100; */
    padding: 1% 4%;
    background-color: #ffeb3b;
    text-decoration: none;
    border-radius: 15px;
    border: 1px #607d8b solid;
    border-left: 5px #607d8b solid;
    border-right: 5px #607d8b solid;
    color: #000;
    letter-spacing: 7px;
    background: linear-gradient(to right, rgb(255 230 130), #fefcf540);
    margin-top: 2%;
	margin-bottom: 2%;
    display: inline-block;
}
.link a i{color: #607d8b;}
.buttom_area a {
    color: #313131;
    font-size: 1.4rem;
    margin-top: 1%;
    display: inline-block;
}


/*課程*/
#event_third .title,#event_fourth .title {
    font-size: 3rem;
    font-weight: 900;
    font-size: 3rem;
    font-family: 'Noto Serif TC', '微軟正黑體', 'Microsoft JhengHei', sans-serif;
    font-weight: normal;
}
#event_third .title .t_red {color: #f44336;}
.course {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 4rem;
}
.course dl{width: 34%}
.course dt {
    font-size: 2.5rem;
    line-height: 1.9rem;
    font-weight: 900;
    /* color: #a98656; */
}
.course dt a.t_red,.course dt a.t_blue{font-size: 2.2rem;line-height: 2.1rem;font-family: "Microsoft YaHei";/* font-family: DFMingXBold-B5, MStiffHeiHK, sans-serif; */}
.course dt a.t_red {color: #d51f60;line-height: 2.2rem;}
.course dt a.t_blue {color: #32849e;line-height: 2.1rem;text-decoration: none;}
.course dd {
    margin: 1.5% -8% 2% 18%;
    text-align: left;
    text-indent: -14px;
}
.course dd i {
    font-size: 1.5rem;
    color: #f58772;
    margin-left: -6px;
    vertical-align: text-bottom;
}
.course .des{display: block;line-height: 1.5em;}
.course .link a {
    font-size: 2rem;
    line-height: 2.6rem;
    font-family: "Microsoft YaHei";
    padding: 1% 5% 1% 11%;
    text-decoration: none;
    border-radius: 15px;
    border: 1px #607d8b solid;
    border-left: 5px #607d8b solid;
    border-right: 5px #607d8b solid;
    color: #000;
    letter-spacing: 7px;
    background: linear-gradient(to right, rgb(255 230 130), #fefcf540);
    margin-left: -38%;
}

/*師資*/
#event_sec .title {
    font-size: 3.2rem;
    font-family: 'Noto Serif TC', '微軟正黑體', 'Microsoft JhengHei', sans-serif;
    font-weight: normal;
	color: #e26951;
}
#event_sec .title img {vertical-align: bottom;}
#event_sec ul li {width: calc(100%/3 - 3%);margin: 0 1.5%;}
.wordbr {
    display: block;
    /* color: #009688; */
    font-size: 1.7em;
    line-height: 2rem;
    /* font-weight: bold; */
    font-family: microsoft yahei;
    margin: 0;
    padding: 10px 8px 7px;
    background-color: #009688;
    color: #ffffff;
    letter-spacing: 8px;
}
.teacher_pic {position:relative;padding: 1% 0;text-align: center;float: left;margin: auto;}
.teacher_pic img {
    width:100%;
    height: 180px;
    border: 5px solid #009688;
    /* border-radius: 4px; */
    margin: 0% 0;
    box-shadow: 5px 8px 4px #ddd;
    object-fit: cover;
}
/* .teacher_pic a {position: relative;} */
.teacher_pic a::before {position: absolute;content: "";width: 0;height: 0;left: 0;right: 0;top:3rem;bottom: 0;margin: auto;border-style: solid;border-width: 20px 0 20px 40px;border-color: transparent transparent transparent #ddd;z-index: 2;opacity: 0.8;}

.teacher_pic a::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 0;
    right: 0;
    top: 0rem;
    bottom: 0;
    margin: 38.5% 43%;
    border-style: none;
    /* border-width: 20px 0 20px 40px; */
    z-index: 2;
    opacity: 0.9;
    font-family: "Font Awesome 5 Free";
    content: "\f144";
    /* content: "\f04b"; */
    margin-right: 1%;
    /* content: url(../images/hand.gif); */
    font-size: 3rem;
    color: #ff927cf0;
    font-weight: normal;
}
.teacher_pic a:hover::before{color: #fff387;transition: all .2s linear;}

/*優惠*/
.sale_box {
    border: #FFFFFF 4px solid;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: justify;
    background-color: #ffffffe3;
}
.sale {
    border: #ffeb3b 2px solid;
    /* border-bottom: #009688 2px solid; */
    /* border-left: 3px #009688 solid; */
    padding: 7px;
	font-family: microsoft yahei;
	letter-spacing: 1px;
}
.sale1 { width: 100%; }
.sale2 { width: 45%;flex-grow: 5;}
.sale3 { width: 45%;flex-grow: 5;}
.sale_box dt {
    border-bottom: #000 1px solid;
    padding: 0.5rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 900;
    background-color: #f4db364d;
}
.sale_box dd {padding: 3px 0px 0px 10px;}
.sale_box dd::before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";margin-right: 7px;}
.sale_box .happy {
    background-color: #c63fc6;
    color: #fff;
    padding: 3px 14px;
    font-size: 1.5rem;
    vertical-align: text-bottom;
    border-radius: 21px 0;
	display: inline-block;
}
.price {color: red;font-size: 1.4rem;font-weight: bold;}
/*經驗談*/
.student{text-align: justify;line-height: 1.58;font-size: 20px;font-size: 1.2rem;font-family: source-serif-pro, Georgia, Cambria, "Times New Roman", Times, serif;}
.student dl {
    margin: 1rem 0;
    border-bottom: 2px #f4433659 dotted;
    padding-bottom: 9px;
}
.student dt {font-size: 1.5rem;;font-weight: 600;}
.student dd a{color:#9c27b0;font-weight: bold;}
.student .more {
    color: #9c27b0;
    font-size: 1rem;
    background-color: #ffd8f0;
    border: 1px #9c27b0 solid;
    padding: 2px 6px;
    border-radius: 50px;
    text-decoration: none;
	font-weight: normal;
}
.student .name a{ color:#91359b;}
.student .name small{font-size: 1rem;}
.student .school{color: #db4326}
.student .school>.winner {
    padding: 4px 7px 3px;
    background-color: #f44336;
    color: #fff;
    border-radius: 20px;
    font-size: 1.5rem;
    margin-right: 4px;
}
.linkbig a {
    color: #0d0d0d;
    font-size: 1.8rem;}

/*網頁下方連結*/
.bottomlink{bottom:0;left:0;right:0;width:100%;background:#B751B7;display:inline-block;position:fixed;z-index:98;padding:13px 0;text-align:center}
.bottomlink:before{display:block;width:0;height:100%;position:absolute;right:0;bottom:0;background:linear-gradient(90deg,#fffffd00 0%,#B751B7 40%,#EAA9DE 100%);content:'';z-index:-1;animation:infobe 10s infinite}
.bottomlink{bottom:0;left:0;right:0;width:100%;background:#eb7760;display:inline-block;position:fixed;z-index:98;padding:13px 0;text-align:center}
.bottomlink:before{display:block;width:0;height:100%;position:absolute;right:0;bottom:0;background:linear-gradient(90deg,#fffffd00 0%,#B751B7 40%,#EAA9DE 100%);content:'';z-index:-1;animation:infobe 10s infinite}
#eb7760
@-webkit-keyframes infobe {
0%{right:0;left:auto;width:0}
10%{right:auto;left:0;width:0}
48%{right:auto;left:0;width:100%}
52%{right:0;left:auto;width:100%}
90%{right:0;left:auto;width:0}
100%{right:0;left:auto;width:0}
}
@keyframes infobe {
0%{right:0;left:auto;width:0}
10%{right:auto;left:0;width:0}
48%{right:auto;left:0;width:100%}
52%{right:0;left:auto;width:100%}
90%{right:0;left:auto;width:0}
100%{right:0;left:auto;width:0}
}
.bottomlink li{display:inline;margin:0 1%}
.bottomlink a{font-weight:700;color:#fff;display:inline-block;font-size:1.3rem;text-decoration:none}
.bottomlink a:hover{color:#fff8a6}
.bottomlink li:nth-of-type(1) a{color:#fff}
#event_master .program{font-size: 1.35rem;}


@media (min-width: 1201px) {
    /*event*/
    .row100 {width:100%;}/*滿百100%區域*/
	#event_master{margin: -0.5% auto 2%;display:inline-block;width:1180px;padding:10px;font-size: 1.2rem;}
	#event_sec{margin: 2% auto 2%;display:inline-block;width:1180px;padding:10px;font-size: 1.2rem;}
    #event_third,#event_fourth,#event_fifth {margin:2% auto;display:inline-block;width:1180px;padding:10px;font-size: 1.2rem;}/*資料集中1200px寬外框*/
    #Master_title {display: block;background: url(../../images/1112004/1112004_bg1.jpg) center top;margin-bottom: -125.5px;}/*主圖位置ID*/
	
	#event_master .program{line-height: 1.4rem;font-family: Noto Serif TC;letter-spacing: 3px;}
	#event_master .program p{margin: 0.9rem;}
	
    /*瀏覽器相容性通知*/
    #noie {color: #FFF;width: 100%;height:60px;text-align: center;border: 1px solid #006699;	background-color: #3399CC;z-index: 9999;position:fixed; _top:expression(documentElement.scrollTop+"px");/*讓選單覆蓋內容不會隨著捲軸滑動而消失專用*/left: 0;top: 0;}
    #noie a {color: #FC0;}
    .hottxt { color: #ffd942; font-size: 13px;}    
}

@media (max-width: 1200px) {
    /*隱藏的區塊*/
    #BodyHeader_event,.hottxt,#noie,.toparea {display:none;}
    /*會撐開的版面控制*/
    #BodyContent {width: 100%;padding:0;}
    #BodyContainer_event {width: 100%;}
    /*滿百100%區域*/
    .row100 {width:100%;}
    /*資料集中1200px寬外框*/
	#event_master, #event_sec, #event_third, #event_fourth, #event_fifth {margin:auto;width: 100%;padding:6% 1%;text-align: center;}
    #Master_title img {width: 100%;}
    /*event*/    
    .teacher_pic img { height: 150px; }
    #Master_title img {margin-bottom: -12%;}
   .course dl{width:calc(100% / 2)}
}






@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {   
}

@media (max-width: 767px) { 
    .br_pc{display: contents;}
    .br_mb{display:block}  
	#Master_title img {width: 100%;;}
    .course dl{width: 100%;margin-top: 1rem;margin-bottom: 4%;}
    #event_sec ul{ width: 90%; display: inline-block; margin: 1% auto; }
    #event_sec ul li {width: 80%;margin: 2% 10%;}
    .sale{width: 100%;}
    .bottomlink {padding: 5px 0 0;}
    .bottomlink a{font-size:1.1rem;font-weight:500}
	#event_master .program {font-size: 1.12rem;line-height: 1.6rem;font-family: Noto Serif TC;letter-spacing: 3px;}
	.course dt {font-size: 1.6rem;}
	.course dt a.t_red, .course dt a.t_blue {font-size: 2rem;margin-left: -8%;}
	.course {margin-top: 2rem;}
	.course .link a {
    font-size: 1.4rem;
    line-height: 1.6rem;
    padding: 1% 2% 1% 8%;
    margin-left: 8%;
    white-space: nowrap;
    width: 140px;
    text-align: center;
}
    .course dd {margin: 2% 8% 3% 16%;font-size: 1.1rem;}
	#event_sec .title {font-size: 1.8rem;line-height: 2.2rem;font-family: '微軟正黑體','Microsoft JhengHei', sans-serif;font-weight: bold;}
	.teacher_pic img {height: 130px;}
	.wordbr {font-size: 1.5em;line-height: 2rem;padding: 2% 0 0;letter-spacing: 7px}
	.link a {font-size: 1rem;line-height: 1.6rem;padding: 1% 3%;letter-spacing: 4px;display: table;margin: 0 auto;}
	.buttom_area a {font-size: 1.2rem;color: #313131;}
	.buttom_area {margin: 2% 14% 1%;}
	.teacher_pic a:before {opacity: 0.8;top: -0.5rem;}
	.course .des {margin-bottom: 1%;}
	#event_third .title, #event_fourth .title {font-size: 1.6rem;line-height: 2rem;margin: 0 4% 2%;font-weight: bold;}
	#event_third {margin: 6% 4%;display: inline-block;width: 92%;}
	.sale_box dt {font-size: 1.55rem;}
	.sale_box .happy {font-size: 1rem;border-radius: 19px 0;}
	.sale_box dd {padding: 3px 0px 0px 10px;font-size: 1.02rem;text-indent: -23px;margin: 0 8%;}
	.student {text-align: justify;font-size: 1.05rem;line-height: 2rem;margin: 0 10%;font-family: "微軟正黑體", Arial;}
	.student .school>.winner {font-size: 1.3rem;}
	.student dl {padding-bottom: 20px;}
	.student dt {font-size: 1.3rem;}
	.student dd {font-size: 1.15rem;line-height: 1.8rem;}
    .teacher_pic a::before { margin: 42%;}
	
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
}
@-moz-document url-prefix() {/*Firefox*/
}
@media \0screen\,screen\9 {/*IE 6 7 8*/
}
@media screen\0 {/*IE 8 9 10 11*/
}
@media print {
}